          
      .servidisban{
        display:flex;
        width:100%;
        /*background-color:grey;*/
        padding:20px;
        justify-content:center;
        align-items:center;
        height:406px;
        position:relative;
      }
      
      .servidisban .grading{
        position:absolute;
        display:flex;
        top:0;
        left:0;
        width:100%;
        height:100%;
        /*background-color:green;*/
        opacity:0.8;
        z-index:2;
        background:linear-gradient(to right, black, rgba(0,0,0,0.3) 60%);
      }
      
      
      .servidisban .fondo{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        /*background-color:purple;*/
        z-index:1;
      }
      
      
      .servidisban .grading img, .servidisban .fondo img{
        width:100%;
        height:100%;
        object-position:top;
        object-fit:cover;
      }
      
      .servidisban h2{
        width:100%;
        max-width:1146px;
        color:white;
        z-index:4;
        font-size:40px;
        line-height:47px;
        font-weight:700;
      }
      



      @media(max-width:1000px){




      }


    @media(max-width:700px){


        .servidisban h2 {
        font-size: 35px;
        line-height: 33px;
        }

        .servidisban {
          height: 300px;
        }

        .servidisban .fondo img {
          object-position: 80% center;
        }


      }
      
      